body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CEDCE7; line-height: 15px }
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CEDCE7; line-height: 15px; margin-top: 12px; margin-bottom: 0px }
span { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CEDCE7; line-height: 15px; margin-top: 12px; margin-bottom: 0px }
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 26px; color: #CEDCE7; font-weight: bold; font-weight: normal; text-decoration: underline; line-height: 26px; margin-top: 15px; margin-bottom: 0px }
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #CEDCE7; font-weight: bold; font-weight: normal; text-decoration: underline; line-height: 20px; margin-top: 15px; margin-bottom: 0px }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #CEDCE7; font-weight: bold; font-weight: normal; text-decoration: underline; line-height: 14px; margin-top: 15px; margin-bottom: 0px }

a { font-size: 12px; color: #CEDCE7; line-height: 15px }

.quote { font-style: italic; margin-left: 20px }
.signature { font-style: italic; text-align: right; margin-right: 20px }
.lead { font-weight: bold; margin-left: 20px }
.even { font-size: 10px; color: #CEDCE7; padding-top: 1pt; padding-bottom: 1pt; padding-left: 3px; padding-right: 3px }
.odd { font-size: 10px; color: #CEDCE7; background-color: #3E5178; padding-top: 1pt; padding-bottom: 1pt; padding-left: 3px; padding-right: 3px }
.footnote { font-size: 10px; color: #9AB7CD; line-height: 12px; margin-left: 20px }

.link { font-size: 12px; color: #CEDCE7; line-height: 15px }
a.link:active { color: #CEDCE7 } a.link:hover { color: #CEDCE7 } a.link:link { color: #CEDCE7 } a.link:visited { color: #CEDCE7 }

.flink { font-size: 10px; color: #9AB7CD; line-height: 12px }
a.flink:active { color: #9AB7CD } a.flink:hover { color: #9AB7CD } a.flink:link { color: #9AB7CD } a.flink:visited { color: #9AB7CD }

.qAuthor { font-size: 10px; color: #D0D5DF; font-weight: bold; font-style: italic; text-align: right; line-height: 12px; margin-top: 3px }
.qContent { font-size: 10px; color: #9FB7CB; font-weight: bold; line-height: 12px; margin-top: 0px; margin-bottom: 0px }

.fTitle { font-size: 12px; color: #FFDE00; font-weight: bold; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
.fAuthor { font-size: 12px; color: #FFC000; font-weight: bold; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
.fYear { font-size: 12px; color: #E8E9ED; font-weight: bold; line-height: 15px; margin-top: 0px; margin-bottom: 0px }

.lAuthor { font-size: 12px; color: #9CCFFF; font-weight: normal; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
.lYear { font-size: 12px; color: #9AB7CD; font-weight: normal; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
.lTitle { font-size: 12px; color: #C2DFF0; font-weight: normal; text-decoration: none; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
a.lTitle:active { color: #FFDB00 } a.lTitle:hover { color: #FFDB00 } a.lTitle:link { color: #C2DFF0 } a.lTitle:visited { color: #C2DFF0 }

.cAuthor { font-size: 12px; color: #9CCFFF; font-weight: normal; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
.cYear { font-size: 12px; color: #9AB7CD; font-weight: normal; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
.cTitle { font-size: 12px; color: #C2DFF0; font-weight: normal; text-decoration: none; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
a.cTitle:active { color: #FFDB00 } a.cTitle:hover { color: #FFDB00 } a.cTitle:link { color: #C2DFF0 } a.cTitle:visited { color: #C2DFF0 }

.dContent { font-size: 10px; color: #C2DFF0; font-weight: bold; line-height: 13px; margin-top: 0px; margin-bottom: 0px }
.dTitle { font-size: 10px; color: #9CCFFF; font-weight: bold; line-height: 13px; margin-top: 0px; margin-bottom: 0px }
.dDescription { font-size: 12px; color: #CEDCE7; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
a.dDescription:active { color: #CEDCE7 } a.dDescription:hover { color: #CEDCE7 } a.dDescription:link { color: #CEDCE7 } a.dDescription:visited { color: #CEDCE7 }

.iTitle { font-size: 10px; color: #FFFFFF; font-weight: bold; text-align: center; margin-top: 0px; margin-bottom: 0px; line-height: 9pt }
.iComment { font-size: 10px; color: #C2DFF0; text-align: center; margin-top: 0px; margin-bottom: 0px; font-weight: normal; line-height: 9pt }
a.iComment:active { color: #C2DFF0; text-decoration: none; } a.iComment:hover { color: #C2DFF0;text-decoration: none; } a.iComment:link { color: #C2DFF0; text-decoration: none; } a.iComment:visited { color: #C2DFF0; text-decoration: none; }

.tAuthor { font-size: 17px; color: #FFC000; line-height: 19px; margin-top: 0px; margin-bottom: 0px }
.tTitle { font-size: 24px; color: #FFDE00; line-height: 26px; margin-top: 0px; margin-bottom: 0px }
.tSubtitle { font-size: 14px; color: #FFDE00; font-weight: bold; line-height: 16px; margin-top: 1px; margin-bottom: 0px }

.sTitle { font-size: 10px; color: #9CCFFF; font-weight: bold; line-height: 9pt; margin-top: 0px; margin-bottom: 0px; margin-left: 0px }
.sContent { font-size: 10px; color: #C2DFF0; font-weight: bold; line-height: 9pt; margin-top: 0px; margin-bottom: 0px; margin-left: 8px }
.sCopyright { font-size: 10px; color: #C2DFF0; font-weight: bold; line-height: 9pt; margin-top: 15px; margin-bottom: 0px; margin-left: 0px }
.sLink { font-size: 10px; color: #C2DFF0; font-weight: bold; line-height: 9pt; margin-top: 0px; margin-bottom: 0px; margin-left: 0px }
a.sLink:active { color: #FFDB00 } a.sLink:hover { color: #FFDB00 } a.sLink:link { color: #C2DFF0 } a.sLink:visited { color: #C2DFF0 }

.iText { font-size: 10px; color: #000000; font-weight: bold; margin-top: 0px; margin-bottom: 0px; margin-left: 8px; line-height: 9pt }
.iCheckbox { font-size: 10px; color: #C2DFF0; font-weight: bold; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; line-height: 9pt }
.iKeyword { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; line-height: 9pt }

.nTitle { font-size: 12px; color: #FFC000; font-weight: bold; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
.gTitle { font-size: 12px; color: #88FF88; font-weight: bold; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
.rTitle { font-size: 12px; color: #FF8888; font-weight: bold; line-height: 15px; margin-top: 0px; margin-bottom: 0px }
